<h1>Listado de usuarios</h1>

<table>
  <tr>
    <th>Nombre</th>
    <th>Email</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @users.each do |user| %>
  <tr>
    <td><%= link_to user.name, edit_user_path(user) %></td>
    <td><%= user.email %></td>
    <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: '¿Desea eliminar el usuario?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'Nuevo usuario', new_user_path %>
